#1 - 10/02/2021 09:37 - Anonymous
- un clipboard-202102101705-wwkva.png added

#2 - 15/02/2021 03:19 - Anonymous

- d0me changed from Dev : Todo to Dev : Doing

#3 - 15/02/2021 03:19 - Anonymous
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#4 - 15/02/2021 03:19 - Anonymous
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 15/02/2021 03:19 - Anonymous
- dnme changed from Dev : Deployed SIT to Test : Todo

- waunae i changed from Anonymous to Anonymous

#6 - 15/02/2021 03:20 - Anonymous

- dame changed from Test : Todo to Test : Doing

#7 - 15/02/2021 03:20 - Anonymous
- unu clipboard-202102151051-ivsus.png added

- dnmg changed from Test : Doing to Test : Done
